[<text>
<title>pacificorp &lt;ppw&gt; offering of darts under way</title>
<dateline>    new york, march 19 - </dateline>pacificorp is offering 500 shares each
of series a and series b dutch auction rate transferable
securities, or darts, said underwriting group co-managers
salomon bros inc and goldman sachs and co.
    each share has a liquidation preference of 100,000 dlrs a
share. the stock is being offered pursuant to a shelf
registration statement filed on march 10.
    the initial dividend rate for the series a darts will be
4.70 pct per year, and the b darts, 4.75 pct a year. dividends
on the a and b stock are payable commencing may 18 and june
eight, respectively, the co-managers said.
    proceeds from the offering will be added to the company's
general funds, used to repay short-term borrowings or applied
to new construction or other purposes, the co-managers of the
underwriting group said.

 reuter
</text>]